! @(#)Admin	1.4 95/12/05 SMI
Admin*allowShellResize:	True
Admin*inputMethod:	None
Admin*background:	gray
Admin*foreground:	black
Admin*fontList:	-monotype-courier-regular-r-normal--12-120-75-75-m-79-iso8859-15
Admin*XmTextField.fontList:	-monotype-courier-regular-r-normal--12-120-75-75-m-79-iso8859-15
Admin*XmText.fontList:	-monotype-courier-regular-r-normal--12-120-75-75-m-79-iso8859-15
Admin*XmList.fontList:	-monotype-courier-regular-r-normal--12-120-75-75-m-79-iso8859-15
Admin*legend*fontList:	-monotype-courier-regular-r-normal--12-120-75-75-m-79-iso8859-15
Admin*helpform*helptext.rows:	15
Admin*helpform*helptext.columns:	52
Admin*helpform*helpsubjs.visibleItemCount:	4
Admin*helpform*helptext.fontList:	-monotype-courier-regular-r-normal--12-120-75-75-m-79-iso8859-15
